<!-----------------------  footer-block--menu ----------------------->

<div id="sg-footer-block--menu" class="styleguide">

<h2 class="styleguide-title">footer-block--menu</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
...
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-footer-block--menu-1">CSS</a></li>
    <li><a href="#tabs-footer-block--menu-2">SCSS</a></li>
    <li><a href="#tabs-footer-block--menu-3">HTML</a></li>
</ul>

<pre id="tabs-footer-block--menu-1">
<code class="language-css">
<?php include 'footer-block--menu.css'; ?>
</code>
</pre>

<pre id="tabs-footer-block--menu-2">
<code class="language-scss">
<?php include '../sass/components/03-organisms/footer/_footer-block--menu.scss'; ?>
</code>
</pre>

<pre id="tabs-footer-block--menu-3">
<code class="language-markup">
...
</code>
</pre>

</div>
</div>
</div>